## vice 3.1.0.dfsg1

=== src/lib/libffmpeg/Makefile ===
COMPAT_SOURCE_FILES = \
	compat/msvcrt/snprintf.c \
	compat/plan9/main.c \
	compat/getopt.c \
	compat/strtod.c

COMPAT_HEADER_FILES = \
	compat/aix/math.h \
	compat/avisynth/avisynth_c.h \
	compat/avisynth/avisynth_c_25.h \
	compat/avisynth/avxsynth_c.h \
	compat/avisynth/windowsPorts/basicDataTypeConversions.h \
	compat/avisynth/windowsPorts/windows2linux.h \
	compat/float/float.h \
	compat/float/limits.h \
	compat/msvcrt/snprintf.h \
	compat/tms470/math.h \
	compat/os2threads.h \
	compat/va_copy.h \
	compat/w32pthreads.h

COMPAT_EXTRA_FILES = \
	compat/plan9/head \
	compat/plan9/printf \
	compat/windows/makedef

DOX_FILES = \
	doc/examples/avio_reading.c \
	doc/examples/decoding_encoding.c \
	doc/examples/demuxing_decoding.c \
	doc/examples/extract_mvs.c \
	doc/examples/filter_audio.c \
	doc/examples/filtering_audio.c \
	doc/examples/filtering_video.c \
	doc/examples/Makefile \
	doc/examples/metadata.c \
	doc/examples/muxing.c \
	doc/examples/README \
	doc/examples/remuxing.c \
	doc/examples/resampling_audio.c \
	doc/examples/scaling_video.c \
	doc/examples/transcode_aac.c \
	doc/examples/transcoding.c \
	doc/APIchanges \
	doc/authors.texi \
	doc/bitstream_filters.texi \
	doc/bootstrap.min.css \
	doc/build_system.txt \
	doc/codecs.texi \
	doc/decoders.texi \
	doc/default.css \
	doc/demuxers.texi \
	doc/developer.texi \
	doc/devices.texi \
	doc/Doxyfile \
	doc/doxy-wrapper.sh \
	doc/encoders.texi \
	doc/errno.txt \
	doc/faq.texi \
	doc/fate.texi \
	doc/fate_config.sh.template \
	doc/ffmpeg.texi \
	doc/ffmpeg.txt \
	doc/ffmpeg-bitstream-filters.texi \
	doc/ffmpeg-codecs.texi \
	doc/ffmpeg-devices.texi \
	doc/ffmpeg-filters.texi \
	doc/ffmpeg-formats.texi \
	doc/ffmpeg-protocols.texi \
	doc/ffmpeg-resampler.texi \
	doc/ffmpeg-scaler.texi \
	doc/ffmpeg-utils.texi \
	doc/ffplay.texi \
	doc/ffprobe.texi \
	doc/ffprobe.xsd \
	doc/ffserver.conf \
	doc/ffserver.texi \
	doc/fftools-common-opts.texi \
	doc/filter_design.txt \
	doc/filters.texi \
	doc/formats.texi \
	doc/general.texi \
	doc/git-howto.texi \
	doc/indevs.texi \
	doc/issue_tracker.txt \
	doc/libavcodec.texi \
	doc/libavdevice.texi \
	doc/libavfilter.texi \
	doc/libavformat.texi \
	doc/libavutil.texi \
	doc/libswresample.texi \
	doc/libswscale.texi \
	doc/Makefile \
	doc/metadata.texi \
	doc/mips.txt \
	doc/multithreading.txt \
	doc/muxers.texi \
	doc/nut.texi \
	doc/optimization.txt \
	doc/outdevs.texi \
	doc/platform.texi \
	doc/print_options.c \
	doc/protocols.texi \
	doc/rate_distortion.txt \
	doc/resampler.texi \
	doc/scaler.texi \
	doc/snow.txt \
	doc/style.min.css \
	doc/swresample.txt \
	doc/swscale.txt \
	doc/t2h.init \
	doc/t2h.pm \
	doc/tablegen.txt \
	doc/texi2pod.pl \
	doc/texidep.pl \
	doc/utils.texi \
	doc/writing_filters.txt

LIBAVCODEC_SOURCE_FILES = \
	libavcodec/aarch64/fft_init_aarch64.c \
	libavcodec/aarch64/h264chroma_init_aarch64.c \
	libavcodec/aarch64/h264dsp_init_aarch64.c \
	libavcodec/aarch64/h264qpel_init_aarch64.c \
	libavcodec/aarch64/hpeldsp_init_aarch64.c \
	libavcodec/aarch64/mpegaudiodsp_init.c \
	libavcodec/aarch64/neontest.c \
	libavcodec/aarch64/opus_imdct_init.c \
	libavcodec/aarch64/rv40dsp_init_aarch64.c \
	libavcodec/aarch64/vc1dsp_init_aarch64.c \
	libavcodec/aarch64/videodsp_init.c \
	libavcodec/aarch64/vorbisdsp_init.c \
	libavcodec/alpha/blockdsp_alpha.c \
	libavcodec/alpha/hpeldsp_alpha.c \
	libavcodec/alpha/idctdsp_alpha.c \
	libavcodec/alpha/me_cmp_alpha.c \
	libavcodec/alpha/mpegvideo_alpha.c \
	libavcodec/alpha/pixblockdsp_alpha.c \
	libavcodec/alpha/simple_idct_alpha.c \
	libavcodec/arm/aacpsdsp_init_arm.c \
	libavcodec/arm/ac3dsp_init_arm.c \
	libavcodec/arm/audiodsp_init_arm.c \
	libavcodec/arm/audiodsp_init_neon.c \
	libavcodec/arm/blockdsp_init_arm.c \
	libavcodec/arm/blockdsp_init_neon.c \
	libavcodec/arm/dcadsp_init_arm.c \
	libavcodec/arm/dct-test.c \
	libavcodec/arm/fft_fixed_init_arm.c \
	libavcodec/arm/fft_init_arm.c \
	libavcodec/arm/flacdsp_init_arm.c \
	libavcodec/arm/fmtconvert_init_arm.c \
	libavcodec/arm/h264chroma_init_arm.c \
	libavcodec/arm/h264dsp_init_arm.c \
	libavcodec/arm/h264pred_init_arm.c \
	libavcodec/arm/h264qpel_init_arm.c \
	libavcodec/arm/hpeldsp_init_arm.c \
	libavcodec/arm/hpeldsp_init_armv6.c \
	libavcodec/arm/hpeldsp_init_neon.c \
	libavcodec/arm/idctdsp_init_arm.c \
	libavcodec/arm/idctdsp_init_armv5te.c \
	libavcodec/arm/idctdsp_init_armv6.c \
	libavcodec/arm/idctdsp_init_neon.c \
	libavcodec/arm/lossless_audiodsp_init_arm.c \
	libavcodec/arm/me_cmp_init_arm.c \
	libavcodec/arm/mlpdsp_init_arm.c \
	libavcodec/arm/mpegaudiodsp_init_arm.c \
	libavcodec/arm/mpegvideo_arm.c \
	libavcodec/arm/mpegvideo_armv5te.c \
	libavcodec/arm/mpegvideoencdsp_init_arm.c \
	libavcodec/arm/neontest.c \
	libavcodec/arm/pixblockdsp_init_arm.c \
	libavcodec/arm/rv34dsp_init_arm.c \
	libavcodec/arm/rv40dsp_init_arm.c \
	libavcodec/arm/sbrdsp_init_arm.c \
	libavcodec/arm/vc1dsp_init_arm.c \
	libavcodec/arm/vc1dsp_init_neon.c \
	libavcodec/arm/videodsp_init_arm.c \
	libavcodec/arm/videodsp_init_armv5te.c \
	libavcodec/arm/vorbisdsp_init_arm.c \
	libavcodec/arm/vp3dsp_init_arm.c \
	libavcodec/arm/vp6dsp_init_arm.c \
	libavcodec/arm/vp8dsp_init_arm.c \
	libavcodec/arm/vp8dsp_init_armv6.c \
	libavcodec/arm/vp8dsp_init_neon.c \
	libavcodec/mips/aaccoder_mips.c \
	libavcodec/mips/aacdec_mips.c \
	libavcodec/mips/aacpsdsp_mips.c \
	libavcodec/mips/aacsbr_mips.c \
	libavcodec/mips/ac3dsp_mips.c \
	libavcodec/mips/acelp_filters_mips.c \
	libavcodec/mips/acelp_vectors_mips.c \
	libavcodec/mips/amrwbdec_mips.c \
	libavcodec/mips/celp_filters_mips.c \
	libavcodec/mips/celp_math_mips.c \
	libavcodec/mips/fft_mips.c \
	libavcodec/mips/fmtconvert_mips.c \
	libavcodec/mips/iirfilter_mips.c \
	libavcodec/mips/mpegaudiodsp_mips_fixed.c \
	libavcodec/mips/mpegaudiodsp_mips_float.c \
	libavcodec/mips/sbrdsp_mips.c \
	libavcodec/neon/mpegvideo.c \
	libavcodec/ppc/audiodsp.c \
	libavcodec/ppc/blockdsp.c \
	libavcodec/ppc/dct-test.c \
	libavcodec/ppc/fdctdsp.c \
	libavcodec/ppc/fft_init.c \
	libavcodec/ppc/fft_vsx.c \
	libavcodec/ppc/fmtconvert_altivec.c \
	libavcodec/ppc/h264chroma_init.c \
	libavcodec/ppc/h264chroma_template.c \
	libavcodec/ppc/h264dsp.c \
	libavcodec/ppc/h264qpel.c \
	libavcodec/ppc/h264qpel_template.c \
	libavcodec/ppc/hpeldsp_altivec.c \
	libavcodec/ppc/huffyuvdsp_altivec.c \
	libavcodec/ppc/idctdsp.c \
	libavcodec/ppc/lossless_audiodsp_altivec.c \
	libavcodec/ppc/me_cmp.c \
	libavcodec/ppc/mpegaudiodsp_altivec.c \
	libavcodec/ppc/mpegvideo_altivec.c \
	libavcodec/ppc/mpegvideodsp.c \
	libavcodec/ppc/mpegvideoencdsp.c \
	libavcodec/ppc/pixblockdsp.c \
	libavcodec/ppc/svq1enc_altivec.c \
	libavcodec/ppc/vc1dsp_altivec.c \
	libavcodec/ppc/videodsp_ppc.c \
	libavcodec/ppc/vorbisdsp_altivec.c \
	libavcodec/ppc/vp3dsp_altivec.c \
	libavcodec/ppc/vp8dsp_altivec.c \
	libavcodec/x86/ac3dsp_init.c \
	libavcodec/x86/audiodsp_init.c \
	libavcodec/x86/blockdsp_init.c \
	libavcodec/x86/bswapdsp_init.c \
	libavcodec/x86/cavsdsp.c \
	libavcodec/x86/constants.c \
	libavcodec/x86/dcadsp_init.c \
	libavcodec/x86/dct_init.c \
	libavcodec/x86/dct-test.c \
	libavcodec/x86/dirac_dwt.c \
	libavcodec/x86/diracdsp_mmx.c \
	libavcodec/x86/dnxhdenc_init.c \
	libavcodec/x86/fdct.c \
	libavcodec/x86/fdctdsp_init.c \
	libavcodec/x86/fft_init.c \
	libavcodec/x86/flacdsp_init.c \
	libavcodec/x86/fmtconvert_init.c \
	libavcodec/x86/h263dsp_init.c \
	libavcodec/x86/h264_intrapred_init.c \
	libavcodec/x86/h264_qpel.c \
	libavcodec/x86/h264chroma_init.c \
	libavcodec/x86/h264dsp_init.c \
	libavcodec/x86/hevcdsp_init.c \
	libavcodec/x86/hpeldsp_init.c \
	libavcodec/x86/hpeldsp_rnd_template.c \
	libavcodec/x86/huffyuvdsp_init.c \
	libavcodec/x86/huffyuvencdsp_mmx.c \
	libavcodec/x86/idctdsp_init.c \
	libavcodec/x86/idctdsp_mmx.c \
	libavcodec/x86/lossless_audiodsp_init.c \
	libavcodec/x86/lossless_videodsp_init.c \
	libavcodec/x86/lpc.c \
	libavcodec/x86/me_cmp_init.c \
	libavcodec/x86/mlpdsp.c \
	libavcodec/x86/mpegaudiodsp.c \
	libavcodec/x86/mpegvideo.c \
	libavcodec/x86/mpegvideodsp.c \
	libavcodec/x86/mpegvideoenc.c \
	libavcodec/x86/mpegvideoenc_qns_template.c \
	libavcodec/x86/mpegvideoenc_template.c \
	libavcodec/x86/mpegvideoencdsp_init.c \
	libavcodec/x86/pixblockdsp_init.c \
	libavcodec/x86/pngdsp_init.c \
	libavcodec/x86/proresdsp_init.c \
	libavcodec/x86/qpeldsp_init.c \
	libavcodec/x86/rnd_template.c \
	libavcodec/x86/rv34dsp_init.c \
	libavcodec/x86/rv40dsp_init.c \
	libavcodec/x86/sbrdsp_init.c \
	libavcodec/x86/simple_idct.c \
	libavcodec/x86/snowdsp.c \
	libavcodec/x86/svq1enc_init.c \
	libavcodec/x86/ttadsp_init.c \
	libavcodec/x86/v210-init.c \
	libavcodec/x86/vc1dsp_init.c \
	libavcodec/x86/vc1dsp_mmx.c \
	libavcodec/x86/videodsp_init.c \
	libavcodec/x86/vorbisdsp_init.c \
	libavcodec/x86/vp3dsp_init.c \
	libavcodec/x86/vp6dsp_init.c \
	libavcodec/x86/vp8dsp_init.c \
	libavcodec/x86/vp9dsp_init.c \
	libavcodec/x86/w64xmmtest.c \
	libavcodec/x86/xvididct_init.c \
	libavcodec/x86/xvididct_mmx.c \
	libavcodec/x86/xvididct_sse2.c \
	libavcodec/012v.c \
	libavcodec/4xm.c \
	libavcodec/8bps.c \
	libavcodec/8svx.c \
	libavcodec/a64multienc.c \
	libavcodec/aac_ac3_parser.c \
	libavcodec/aac_adtstoasc_bsf.c \
	libavcodec/aac_parser.c \
	libavcodec/aac_tablegen.c \
	libavcodec/aacadtsdec.c \
	libavcodec/aaccoder.c \
	libavcodec/aacdec.c \
	libavcodec/aacenc.c \
	libavcodec/aacps.c \
	libavcodec/aacps_tablegen.c \
	libavcodec/aacpsdata.c \
	libavcodec/aacpsdsp.c \
	libavcodec/aacpsy.c \
	libavcodec/aacsbr.c \
	libavcodec/aacsbr_tablegen.c \
	libavcodec/aactab.c \
	libavcodec/aandcttab.c \
	libavcodec/aasc.c \
	libavcodec/ac3.c \
	libavcodec/ac3_parser.c \
	libavcodec/ac3dec.c \
	libavcodec/ac3dec_data.c \
	libavcodec/ac3dec_fixed.c \
	libavcodec/ac3dec_float.c \
	libavcodec/ac3dsp.c \
	libavcodec/ac3enc.c \
	libavcodec/ac3enc_fixed.c \
	libavcodec/ac3enc_float.c \
	libavcodec/ac3enc_opts_template.c \
	libavcodec/ac3enc_template.c \
	libavcodec/ac3tab.c \
	libavcodec/acelp_filters.c \
	libavcodec/acelp_pitch_delay.c \
	libavcodec/acelp_vectors.c \
	libavcodec/adpcm.c \
	libavcodec/adpcm_data.c \
	libavcodec/adpcmenc.c \
	libavcodec/adx.c \
	libavcodec/adx_parser.c \
	libavcodec/adxdec.c \
	libavcodec/adxenc.c \
	libavcodec/aic.c \
	libavcodec/alac.c \
	libavcodec/alac_data.c \
	libavcodec/alacenc.c \
	libavcodec/aliaspixdec.c \
	libavcodec/aliaspixenc.c \
	libavcodec/allcodecs.c \
	libavcodec/alsdec.c \
	libavcodec/amrnbdec.c \
	libavcodec/amrwbdec.c \
	libavcodec/anm.c \
	libavcodec/ansi.c \
	libavcodec/apedec.c \
	libavcodec/ass.c \
	libavcodec/ass_split.c \
	libavcodec/assdec.c \
	libavcodec/assenc.c \
	libavcodec/asv.c \
	libavcodec/asvdec.c \
	libavcodec/asvenc.c \
	libavcodec/atrac.c \
	libavcodec/atrac1.c \
	libavcodec/atrac3.c \
	libavcodec/atrac3plus.c \
	libavcodec/atrac3plusdec.c \
	libavcodec/atrac3plusdsp.c \
	libavcodec/audio_frame_queue.c \
	libavcodec/audioconvert.c \
	libavcodec/audiodsp.c \
	libavcodec/aura.c \
	libavcodec/avdct.c \
	libavcodec/avfft.c \
	libavcodec/avpacket.c \
	libavcodec/avpicture.c \
	libavcodec/avrndec.c \
	libavcodec/avs.c \
	libavcodec/avuidec.c \
	libavcodec/avuienc.c \
	libavcodec/bethsoftvideo.c \
	libavcodec/bfi.c \
	libavcodec/bgmc.c \
	libavcodec/bink.c \
	libavcodec/binkaudio.c \
	libavcodec/binkdsp.c \
	libavcodec/bintext.c \
	libavcodec/bit_depth_template.c \
	libavcodec/bitstream.c \
	libavcodec/bitstream_filter.c \
	libavcodec/blockdsp.c \
	libavcodec/bmp.c \
	libavcodec/bmp_parser.c \
	libavcodec/bmpenc.c \
	libavcodec/bmvaudio.c \
	libavcodec/bmvvideo.c \
	libavcodec/brenderpix.c \
	libavcodec/bswapdsp.c \
	libavcodec/c93.c \
	libavcodec/cabac.c \
	libavcodec/cabac_tablegen.c \
	libavcodec/cavs.c \
	libavcodec/cavs_parser.c \
	libavcodec/cavsdata.c \
	libavcodec/cavsdec.c \
	libavcodec/cavsdsp.c \
	libavcodec/cbrt_tablegen.c \
	libavcodec/cdgraphics.c \
	libavcodec/cdxl.c \
	libavcodec/celp_filters.c \
	libavcodec/celp_math.c \
	libavcodec/cga_data.c \
	libavcodec/chomp_bsf.c \
	libavcodec/cinepak.c \
	libavcodec/cinepakenc.c \
