=== src/lib/libffmpeg/libavresample/aarch64/Makefile ===
OBJS                             += aarch64/audio_convert_init.o    \
                                    aarch64/resample_init.o         \

OBJS-$(CONFIG_NEON_CLOBBER_TEST) += aarch64/neontest.o

NEON-OBJS                        += aarch64/audio_convert_neon.o    \
                                    aarch64/resample_neon.o         \
