=== debian/changelog ===
vice (3.1.0.dfsg1-1) unstable; urgency=medium

  * Repack source to remove prebuilt MS help file.
  * Do not force GTK+3 UI support, but use the GTK+2 variant
    (closes: #882659).
  * Compile with reSID engine support.
  * Update copyright file.
  * Update README.ROMs where to obtain those files.
  * Update Standards-Version to 4.1.1:
    - remove autotools-dev and dh-autoreconf build dependencies.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Dec 2017 08:45:53 +0000
