## vice 3.2.0.dfsg

=== debian/changelog ===
vice (3.2.0.dfsg-2) unstable; urgency=medium

  * Update am__api_version to 1.16 (closes: #906782).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Aug 2018 15:37:59 +0000

vice (3.2.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 May 2018 22:23:32 +0000
