=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: vice
-Build-Depends: debhelper (>= 10), autoconf, automake, bison++ | bison, flex, texinfo, libreadline-dev, libjpeg-dev, libpng-dev, libgtk2.0-dev, libasound2-dev [linux-any], libpulse-dev, libmp3lame-dev, libavformat-dev (>= 6:10), libieee1284-3-dev [!hurd-i386], libgtkglext1-dev, libvte-2.91-dev, libswscale-dev, libxaw7-dev, xfonts-utils, yasm (>= 1.2)
+Build-Depends: debhelper (>= 11), autoconf, automake, bison++ | bison, flex, texinfo, xa65, libreadline-dev, libjpeg-dev, libpng-dev, libgtk2.0-dev, libasound2-dev [linux-any], libpulse-dev, libmp3lame-dev, libavformat-dev (>= 6:10), libieee1284-3-dev [!hurd-i386], libgtkglext1-dev, libvte-2.91-dev, libswscale-dev, libxaw7-dev, xfonts-utils, yasm (>= 1.2)
 Section: contrib/otherosfs
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://vice-emu.sourceforge.net/
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 
 Package: vice
 Architecture: any
