=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 unexport HOME
 
 PKGDIR:=$(CURDIR)/debian/vice
+
+override_dh_autoreconf:
+	sed "s/AM_CONFIG_HEADER/AC_CONFIG_HEADERS/g" \
+		< configure.proto > configure.ac
+	dh_autoreconf
 
 override_dh_auto_configure:
 	./configure \
@@ -38,17 +43,7 @@
 	ln -sf vice_toc.html $(PKGDIR)/usr/share/doc/vice/html/index.html
 	ln -sf ../../share/doc/vice/html $(PKGDIR)/usr/lib/vice/doc
 
- .PHONY: build
- build:
-	# These files in the original source are not used
-	rm -f configure configure.ac
-
-	sed "s/AM_CONFIG_HEADER/AC_CONFIG_HEADERS/g" \
-		< configure.proto > configure.ac
-
-	dh $@ --with autoreconf
-
 %:
 	dh $@ --with autoreconf
 
-.PHONY: override_dh_auto_configure override_dh_install
+.PHONY: override_dh_autoreconf override_dh_auto_configure override_dh_install
