=== debian/changelog ===
vice (3.3.0.dfsg-2~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Jul 2019 17:48:01 -0700

vice (3.3.0.dfsg-2) unstable; urgency=medium

  * Compile with the OpenGL Extension Wrangler support.
  * Fix non-Linux FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 28 Dec 2018 19:06:58 +0000

vice (3.3.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Dec 2018 19:37:32 +0000
