=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,12 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
+ifeq ($(DEB_HOST_ARCH_OS), linux)
+        linuxflags += --with-alsa
+endif
 
 unexport HOME
 
@@ -17,19 +23,22 @@
 	./configure \
 		--prefix=/usr --infodir=/usr/share/info \
 		--mandir=/usr/share/man \
-		--enable-gnomeui \
-		--enable-fullscreen --disable-parsid --with-midas \
+		--disable-parsid \
+		--enable-hardsid \
 		--with-resid \
-		--without-uithreads \
-		--without-xaw3d \
 		--enable-arch=no \
-		--enable-fullscreen \
-		--enable-vte \
+		--with-png \
 		--with-jpeg \
 		--enable-lame \
+		--enable-external-ffmpeg \
+		--enable-rs232 \
+		--enable-ipv6 \
 		--with-oss \
-		--with-alsa \
-		--with-pulse
+		$(linuxflags) \
+		--with-pulse \
+		--enable-cpuhistory \
+		--enable-realdevice \
+		--verbose
 
 override_dh_install:
 	dh_install
@@ -47,3 +56,7 @@
 	dh $@ --with autoreconf
 
 .PHONY: override_dh_autoreconf override_dh_auto_configure override_dh_install
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
